/* Фон всего, меняем серый на этот. Фон в строке таблицы он-лайн оплаты после нажатия кнопки "Выбрать" */
body,
.promo-text.promo-text-style_1 .promo-text-holder,
.content_page blockquote,
.promo-text.promo-text-style_2 .item,
.promo-text.promo-text-style_3 a,
.promo-text.promo-text-style_4 .items .item a,
.promo-potok .item,
.promo-scheme .row .item .item-o,
.features-ricons,
.testimonials-personal .testimonial-container,
.questions .item,
.form.order fieldset,
.catalog-card-extended .more p a,
.promo-special,
.promo .promo-item,
.content_page table th,
.subscribe-form form,
.present .present-content,
.content_page .cb-bullet-list,
.content_page .cb-tabs nav ul li,
.content_page .cb-form .left .text,
.promo-banner-countdown-horizontal .pbch-content,
.promo-banner-vertical .pbv-content,
.promo-banner-middle .pbm-content,
.promo-banner-corner .pbc-content,
.min-price-message {
  background-color: #e8eff4;
}

.present:before {
  background: url(/assets/project/desktop/present-decor-bg-cs-5.png);
}

.content_page .cb-form .left .text:after {
  border-color: transparent transparent transparent #e8eff4;
}



/* Обводка для всего, в том числе элементы форм */
.promo-potok,
.promo-scheme .row .item .item-i,
.promo-text.promo-text-style_4 .items .item,
.promo-text.promo-text-style_1,
.promo-text.promo-text-style_2,
.promo-text.promo-text-style_3,
.nav-global.nav-global_style-1 nav,
.content .section-title .field,
footer .section-title .field,
.catalog-card-extended,
.form label input,
.form label textarea,
.subscribe-form form label input[type=text],
.subscribe-form form label textarea,
.content_page table td,
.content_page table th,
.separator,
.testimonials .item .document img,
.order-information td,
.promo-cards .item .item-content,
.promo-wide-vs .items ul li,
.catalog-list.catalog-list-mega_photo-bordered li article .image,
.catalog-list.catalog-list-big_photo-bordered li article .image,
.testimonials .item,
.services .item,
.present,
.content_page .cb-tabs nav,
.content_page .cb-tabs,
.content_page .cb-tabs nav ul li,
.basket-holder .basket,
.order-payment-choose-item span {
  border-color: #acb6bf;
}
.content_page .cb-tabs nav ul li.act {
  border-color: #acb6bf #acb6bf #fff;
}
.catalog-list li.outline article {
  outline-color: #acb6bf;
}
.container {
  border: solid 1px #acb6bf;
}



/* Все кнопки */
input[type=submit],
.content.section .testimonials-cycle .testimonials-cycle-nav ul li a,
.content_page.section .testimonials-cycle .testimonials-cycle-nav ul li a,
.promo-text.promo-text-style_1 .nav ul li a,
.catalog-card-extended .quick-order-form .toggle span,
.catalog-list li article .add-to-basket a:hover,
.catalog-item .add-to-basket a {
  background-color: #7c05af !important;
}
  input[type=submit]:hover,
  .content.section .testimonials-cycle .testimonials-cycle-nav ul li a:hover,
  .content_page.section .testimonials-cycle .testimonials-cycle-nav ul li a:hover,
  .promo-text.promo-text-style_1 .nav ul li a:hover,
  .catalog-card-extended .quick-order-form .toggle span:hover {
    opacity: .9;
  }

.quick-order-form .toggle,
.catalog-list li article .add-to-basket a {
  border-color: #7c05af;
}

.catalog-list li article .add-to-basket a {
  color: #7c05af;
}



/* цвет фона под цифрами в промо-блоке «Поток» */
.promo-potok .item .count {
  background-color: #0e3753;
}



/* Ссылки; Пояснения: акции, краткое описание, артикулы и пр. */
a {
  color: #0597fa;
  border-color: #d6d6d6;
}

.portfolio-photos.portfolio-photos-stack li a,
.nav-global.nav-global_style-1 nav ul li a:hover,
.nav-global.nav-global_style-6 nav ul li a:hover,
.menu-list.menu-list-categories .description h2 a,
.menu-list-categories.news-list .description h2 a,
.menu-list-categories.clients-list .description h2 a,
.menu-list-categories.catalog-list .description h2 a,
.menu-list.menu-list-categories .description h3 a,
.menu-list-categories.news-list .description h3 a,
.menu-list-categories.clients-list .description h3 a,
.menu-list-categories.catalog-list .description h3 a,
.news-list li article.important h2 a,
.clients-list li article.important h2 a,
.news-list li article.important h3 a,
.clients-list li article.important h3 a,
.catalog-list li article .description .cost .sale,
.catalog-item .options ul li .extra,.services-price li .cost,
.features-personal.no-form h2,
.menu-item .cost,
header .tagline,
.catalog-item .cost,
.catalog-item .options ul li .extra,
.catalog-card-extended .cost .regular,
.menu-list.menu-list-categories .description h2 a,
.menu-list.menu-list-categories .description h3 a,
.catalog-list.menu-list-categories .description h2 a,
.catalog-list.menu-list-categories .description h3 a,
.news-list.menu-list-categories .description h2 a,
.news-list.menu-list-categories .description h3 a,
.services-price li .cost,
.present h3,
.basket-holder .basket li a,
.basket-popup .content h5 a,
.catalog-list-no_photo_list .cost-old,
.catalog-list-no_photo_list .sale-message {
  color: #0597fa;
}


a:hover,.nav-global.nav-global_style-3 nav ul li.act a,
.menu-list li.more p a:hover .label,
.catalog-list li.more p a:hover .label,
.news-list li.more p a:hover .label,
.categories-grid .item,
.portfolio-photos.portfolio-photos-stack li a:hover,
.basket-holder .basket li a:hover,
.basket-popup .content h5 a:hover {
  border-color: #0597fa;
}

.catalog-list li article .badge span.badge-new,
.catalog-card-extended .images-nav ul li.act a,
.catalog-card-extended .images-nav ul li a:hover,
.present .present-popup .present-popup-content .images-container .images-nav ul li.act a,
.present .present-popup .present-popup-content .images-container .images-nav ul li a:hover,
.categories-grid.big_no_image .item,
.header_style-3 .tagline,
.present .countdown p {
  background-color: #0597fa;
}

.header_style-3 .tagline:before {
  content: url(/assets/project/desktop/header-3-tagline-left-cs-5.png);
}
.header_style-3 .tagline:after {
  content: url(/assets/project/desktop/header-3-tagline-right-cs-5.png);
}



/* Цвет буллитов, цвет ленты в промо-блоке «Интерактив IV» . Цвет промо-блока "Интерактив с текстом" */
.content_page .cb-bullet-list ul li:before {
  content: url(/assets/project/desktop/list-bullet-bg-cs-5.png);
}
.promo-text.promo-text-style_2 .item .item-content,
.promo-text.promo-text-style_2 .item.expanded .title a,
.promo-text.promo-text-style_3 a:hover {
  background-color: #e1961f;
}



/* Заголовок */
header .branding a {
  color: #0e3753 !important;
}



/* Верхнее меню */
.nav-global.nav-global_style-2,
.nav-global.nav-global_style-7,
.nav-global.nav-global_style-4 nav,
.nav-global.nav-global_style-5 nav,
.nav-global.nav-global_style-3 nav ul li a:hover {
  background-color: #0e3753;
}

.nav-global.nav-global_style-3 nav ul li a {
  border: 1px solid #acb6bf;
  position: relative;
}

.nav-global.nav-global_style-3 nav ul li a:hover {
  border-color: #0e3753;
}

.nav-global.nav-global_style-3 nav ul li a b {
  display: none;
}

.nav-global.nav-global_style-4 i.t,
.nav-global.nav-global_style-4 b.b {
  background-image: url(/assets/project/desktop/nav-style-4-cs-5-bg.png);
}

.nav-global.nav-global_style-5 nav ul li {
  border-color: #fff;
}

.nav-global.nav-global_style-5 i.t,.nav-global.nav-global_style-5 b.b {
  background-image: url(/assets/project/desktop/nav-style-5-cs-5-bg.png);
}

.nav-global.nav-global_style-2 nav ul li.act a,
.nav-global.nav-global_style-7 nav ul li.act a,
.nav-global.nav-global_style-4 nav ul li.act a,
.nav-global.nav-global_style-5 nav ul li.act a {
  color: #ee8c8c;
}

.site-nav__search i {
  background-position: 0 -48px;
}
.site-nav__search a:hover i {
  background-position: 0 -32px;
}


/* навигация слайдеров */
.catalog-item .catalog-item-image .carousel .next,
.catalog-item .catalog-item-image .carousel .prev,
.content_page .content_page-cycle .carousel .next,
.content_page .content_page-cycle .carousel .prev {
  background-image: url(/assets/project/desktop/catalog-item-carousel-cs-5-bg.png);
}
.promo-2-num-columns__item-title a {
color: #FFFFFF !important;
border-color: #D6D6D6;
}

.promo-2-columns__item-title a {
color: #FFFFFF !important;
border-color: #D6D6D6;
}

.promo-2-column-steps__item-content a {
color: #FFFFFF !important;
border-color: #D6D6D6;
}
.promo-3-columns__item-title a {
color: #FFFFFF !important;
border-color: #D6D6D6;
}
.promo-order__btn {
    margin-bottom: 21px;
    padding: 16px 50px 19px;
    outline: medium none;
    border: medium none;
    color: #FFF;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    background-color: #7C05AF !important;
}
.promo-order__form-submit {
    padding: 11px 30px 10px;
    outline: medium none;
    border: medium none;
    color: #FFF;
    background-color: #7C05AF !important;
    font-size: 18px;
    cursor: pointer;
    margin: 0px;
}
.promo-prices__order {
background-color: #7C05AF;
}
.catalog-item-vars .add-to-basket {
background-color: #7C05AF;
}
.promo-prices__order-form-submit {
background-color: #7C05AF;
}
.promo-slider-04-item__btn {
background-color: #7C05AF;
}
.promo-banner-countdown-horizontal .toggle {
    height: 24px;
    background-repeat: no-repeat;
    background-position: 50% 0px;
    background-image: url("/images/site/asset/original/banner-promo-cd-hz-collapsed-style-5-bg.png");
}
.promo-banner-vertical .toggle {
    width: 24px;
    background-repeat: no-repeat;
    background-position: 0px 50%;
    background-image: url("/images/site/asset/original/banner-promo-side-collapsed-style-5-bg.png");
}
.no-touch .nav-global.nav-global_style-3 nav ul li a:hover {
background: #0E3753 !important;
color: #fff;
border-color: #0E3753 !important;
}
.nav-global.nav-global_style-3 nav ul li a b {
    position: absolute;
    display: none;
    bottom: -6px;
    left: -1px;
    width: 5px;
    height: 5px;
    overflow: hidden;
    background: url("/images/site/asset/original/nav-style-3-bg-4.gif") no-repeat scroll 0% 0% transparent;
}
.nav-global_style-8 > nav > ul > li {
    position: relative;
    border-top: 3px solid #0E3753;
    border-bottom: 1px solid #D0D0D0;
    line-height: 3;
}
.nav-global_style-8::before {
    border-top: 3px solid #0E3753;
}
.nav-global_style-9 {
    position: relative;
    background-color: #0E3753;
}
.nav-global_style-9::after {
    border-color: #5C89A9 transparent transparent;
}

.nav-global_style-9>nav>ul>li.has-child .sub-nav {
  background-color: #407DA9;
}
.nav-global_style-9>nav>ul>li.has-child:hover {
    background-color: #407DA9;
{